tunnel:read
Authorization: Bearer {{oauthAccessToken}}
Authorization: Bearer ********************
curl --location 'https://api.lolia.link/api/v1/user/tunnel/' \ --header 'Authorization: Bearer <token>'
{ "code": 200, "msg": "success", "data": { "id": 12, "name": "3f2a9c1e0b7d4e6fa1c2d3e4f5a6b7c8", "type": "tcp", "node_id": 1, "local_ip": "127.0.0.1", "local_port": 22, "remote_port": 20001, "custom_domain": "", "config": { "auto_tls": false }, "bandwidth_limit": 10, "status": "inactive", "remark": "SSH", "node_name": "香港-01", "node_address": "hk1.example.com", "tunnel_token": "a1b2c3d4e5f6g7h8", "client_version": "0.69.2", "created_at": "2026-09-24T10:00:00+08:00" } }